Download it now!
Bug 90291 - Manage Changes icon in sidebar missing
Summary: Manage Changes icon in sidebar missing
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.5.0.0.alpha0+ Master
Hardware: Other All
: low minor
Assignee: Not Assigned
URL:
Whiteboard: target:5.0.0
Keywords: bibisected, bisected, regression
Depends on:
Blocks:
 
Reported: 2015-03-28 06:49 UTC by Jean-Baptiste Faure
Modified: 2015-12-17 08:50 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Baptiste Faure 2015-03-28 06:49:14 UTC
The icon in the small toolbar of the sidebar is missing. Its place is there, clicking on it works but there is no icon.

Best regards. JBF
Comment 1 Buovjaga 2015-04-04 12:21:05 UTC
Confirmed.

Win 7 Pro 64-bit Version: 4.5.0.0.alpha0+
Build ID: 8c3cf9dd48e40604867d3a28bddaccd65142df17
TinderBox: Win-x86@62-TDF, Branch:MASTER, Time: 2015-03-27_15:15:18
Locale: fi_FI
Comment 2 Matthew Francis 2015-04-06 09:11:31 UTC
This changed at the below commit
Adding Cc: to philipz85@hotmail.com - one of yours?


    commit f50cf8251bcbfe99dbb52cba931e6c06fee7fe17
    Author:     Yousuf Philips <philipz85@hotmail.com>
    AuthorDate: Tue Mar 24 19:59:57 2015 +0400
    Commit:     Yousuf Philips <philipz85@hotmail.com>
    CommitDate: Tue Mar 24 16:02:31 2015 +0000
    
        Change icon for track changes in sidebar
    
        Change-Id: I511683df6c48ca942ff8664b30441e08a5875db3
        Reviewed-on: https://gerrit.libreoffice.org/14987
        Tested-by: Yousuf Philips <philipz85@hotmail.com>
        Reviewed-by: Yousuf Philips <philipz85@hotmail.com>
Comment 3 Yousuf Philips (jay) (retired) 2015-04-06 15:31:46 UTC
Fixed - https://gerrit.libreoffice.org/#/c/15171/
Comment 4 Commit Notification 2015-04-06 15:32:35 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8994c8995cbeb7cc9273370e77efbe674670e39d

tdf#90291 fix missing track changes tab icon in the sidebar

It will be available in 5.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Jean-Baptiste Faure 2015-04-07 04:15:20 UTC
Thank you very much. Verified fixed in Version: 4.5.0.0.alpha0+
Build ID: 9f1ffa641b67a4359611bb62d147a9a1e09312cd

Best regards. JBF
Comment 6 Robinson Tryon (qubit) 2015-12-17 08:50:24 UTC Comment hidden (obsolete)